Subject: Procter&Gamble
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 May 2001 12:50:13 -0700 (PDT)

John, In an effort to make sure we were covering all the bases, I assigned one of our associates the responsibility of monitoring Energy Gateway for potential RFP's to industrials listed on that portal. We have subsequently done a few transactions on the portal.The trade with Procter&Gamble is one of those trades. I didn't realize that EES was also viewing the portal and submitting proposals. Now that I/we realize that fact, I will handle accordingly. I spoke to Jess Hewitt @ EES and we will co-ordinate our offers going forward. If you have any further questions, please let me know.